Add chromium_to_bauxite.sh script
diff --git a/tools/bauxite/chromium_to_bauxite.sh b/tools/bauxite/chromium_to_bauxite.sh
new file mode 100644
index 0000000..b2956b5
--- /dev/null
+++ b/tools/bauxite/chromium_to_bauxite.sh
@@ -0,0 +1,20 @@
+#!/usr/bin/env bash
+# Copyright 2014 The Chromium Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+
+# This is a helper to "merge" the required chromium file to Bauxite's
+# "upstream_chromium" branch.
+
+set -e
+
+DEST=bauxite
+# Chromium src directory. Can be retrieved with
+# "fetch --nohooks --no-history chromium"
+SRC="src"
+
+rsync -a -R --delete "$SRC/AUTHORS" "$SRC/LICENSE" "$SRC/.gn" "$SRC/base" \
+"$SRC/build" "$SRC/buildtools/linux64" "$SRC/sandbox" "$SRC/testing/gtest" \
+"$SRC/testing/multiprocess_func_list.cc" "$SRC/testing/multiprocess_func_list.h" \
+"$SRC/testing/test.gni" "$SRC/third_party/libevent" "$SRC/third_party/lss" \
+"$SRC/third_party/modp_b64" "$SRC/tools/clang/scripts" "$DEST"